

*,
*::before,
*::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	--main-color: #cb7375;
	--secondary-color: #497694;
	--white-color: #901215;
	 scroll-behavior: smooth;
}

body {
	line-height: 1.6;
    font-family: 'Avenir Next Heavy', bold;
	font-family: 'Anton', sans-serif;
    font-family: 'Bebas Neue', cursive;
    font-family: 'Do Hyeon', sans-serif;
    font-family: 'Staatliches', cursive;
	letter-spacing: 1.9px;
	margin: 0;
	width: 100%;
	min-height: 100vh;
}
.topnav {
	overflow: hidden;
	background-color: #cb7375;
	width: 100%;
	display: flex;
	margin-bottom: 0;
}

.topnav a {
	color: #f2f2f2;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
}

.topnav a.active {
	background-color: #04aa6d;
	color: white;
}

.topnav .icon {
	display: none;
}

.topnav figure {
	display: inline-block;
}

.iconslink {
	margin-left: auto;
	justify-content: space-around;
	margin-top: 6px;
}

.heblink img {
	width: 42px;
}

.instegramlink img {
	width: 37px;
}


.ordernowlink img {
    margin-left:80%;
	width: 20%;
	margin-top:5%;
	top: 0;
	z-index: 800;
	position: fixed;
	display:block;

}



section {
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}

.one {
	background-image: url("https://i.imgur.com/IxkjHsh.png");
}

.two {
	background-image: url("https://i.imgur.com/DskuVnN.png");
	padding-bottom: 3rem;
}

.three {
	background-image: url("https://i.imgur.com/NJ1HsqB.jpg");
	padding-bottom: 3rem;
}

.four {
	background-image: url("https://i.imgur.com/pRq3OmP.jpg");
	padding-bottom: 3rem;
}

.five {
	background-image: url("https://i.imgur.com/YTRSafI.jpg");
}



nav a:hover {
	color: var(--secondary-color);
}

header {
	text-align: center;
	width: 100%;
}

header img {
	padding-top: 5rem;
	padding-bottom: 5rem;
	width: 60%;
}

.h1container {
	width: 100%;
	background-color: rgba(15, 15, 15, 0.4);
	display: flex;
	padding: 0.4rem;
	margin-bottom: 3rem;
	list-style: none;
	flex-flow: row wrap;
	justify-content: space-around;
}

h1 {
	color: white;
	font-size: 4.5em;
	margin: 2px;
	line-height: 150px;
	color: white;
	font-weight: bold;
	text-align: center;
}
.xicon {
	font-size: 3em;
	color: white;
	padding: auto;
	height: 150px;
	line-height: 150px;
	font-weight: bold;
}

.icon:last-child {
	margin-left: auto;
}
.icon:first-child {
	margin-right: auto;
}

h3 {
	font-size: 2.5em;
	text-align: center;
	padding-bottom: 1rem;
	margin-bottom: 1.6rem;
}

h2 {
	font-size: 1.6em;
	padding-left: 10%;
	max-width: 90%;
	text-decoration: none;
}

h4 {
	font-size: 1.3em;
	text-decoration: none;
	width: 90%;
	margin: auto;
}

main {
	color: white;
	padding-top: 3rem;
	width: 44%;
	padding-top: 2rem;
	margin: auto;
	padding-bottom: 3rem;
	background-color: white;
	border-radius: 300px 300px 0px 0px;
}

.menuburgers {
	background-color: var(--secondary-color);
	border-radius: 300px 300px 0px 0px;
	margin: auto;
	width: 90%;
	padding-bottom: 5%;
}

.menuburgers h3 {
	padding-top: 15%;
	padding-bottom: 10%;
}

.menuextras {
	color: var(--white-color);
	border: solid 5px var(--white-color);
	width: 90%;
	margin: 3rem auto auto;
	padding-top: 3rem;
	padding-bottom: 5%;
}

.menucombo {
	color: var(--secondary-color);
	width: 90%;
	margin: 3rem auto auto;
	padding-top: 1.6rem;
	padding-bottom: 10%;
}

.menudrinks {
	background-color: var(--white-color);
	width: 90%;
	margin: 3rem auto auto;
	padding-top: 3rem;
	border: solid white 5px;
	margin-top: -2%;
	margin-bottom: -2%;
	padding-bottom: 5%;
}
.likemain {
	padding-top: 2rem;
	width: 44%;
	margin: auto;
	text-align: center;
	background-color: white;
	border-radius: 300px 300px 0px 0px;
	padding-bottom: 4.5%;
}

iframe {
	margin-top: 10%;
	max-width: 80%;
	border-radius: 290px 290px 0px 0px;
}

.map {
	color: var(--secondary-color);
	display: block;
	background-color: var(--secondary-color);
	width: 90%;
	margin: auto;
	text-align: center;
	border-radius: 300px 300px 0px 0px;
}
.wearehere {
	color: white;
	display: block;
	background-color: var(--secondary-color);
	width: 90%;
	padding-top: 5%;
	margin: auto;
	text-align: center;
	padding-bottom: 5%;
}

.callmebtn {
	color: white;
	text-decoration: none;
	font-size: 2rem;
	font-family: 'Avenir Next Heavy' bold;
}

.callmebtn:hover {
	color: yellow;
	text-decoration: none;
}

.likemain img {
	display: block;
	margin: auto;
	padding-bottom: 4rem;
}
.aboutus {
	padding-top: 2rem;
	width: 50%;
	margin: auto;
	padding-bottom: 3rem;
	background-color: var(--main-color);
	color: white;
}

.redlogo {
	width: 44%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 3%;
	padding-top: 1%;
}

.desc {
	margin-right: 10%;
	padding-left: 10%;
	font-size: 1em;
	margin-bottom: 0.2rem;
	letter-spacing: 3px;
}

.aboutus p {
	color: var(--white-color);
	padding-left: 10%;
	margin-right: 15%;
}

.menuextras p {
	color: black;
}

.gallery {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 80%;
	flex-flow: wrap;
	position: relative;
	margin: auto;
}

.gallery figure {
	padding: 0.7%;
}

.item1 {
	flex-basis: 48%;
}

.item2 {
	flex-basis: 40%;
	transform: rotate(-18deg);
	margin-left: 13%;
	z-index: 1;
}
.item3 {
	flex-basis: 45%;
	transform: rotate(3deg);
	margin-right: 2%;
	z-index: 1;
}

.item4 {
	flex-basis: 40%;
	transform: rotate(5deg);
	margin-right: 3%;
}

.item5 {
	flex-basis: 40%;
	transform: rotate(-5deg);
}

.item6 {
	flex-basis: 35%;
	margin-top: -10%;
	transform: rotate(3deg);
}

.item7 {
	flex-basis: 35%;
	transform: rotate(-4deg);
}

.item8 {
	flex-basis: 33%;
	transform: rotate(5deg);
	z-index: 1;
	margin-top: 5%;
}

.item9 {
	flex-basis: 33%;
}

.item10 {
	flex-basis: 33%;
	transform: rotate(-5deg);
	margin-top: 10%;
}

.item11 {
	flex-basis: 45%;
	transform: rotate(-5deg);
}
.item12 {
	flex-basis: 33%;
	margin-top: 5%;
	transform: rotate(15deg);
}


.item14
 {
	flex-basis: 33%;
}

.item13 {
	transform: rotate(-5deg);
	margin-top: 10%;
	flex-basis: 33%;
}

.item15 {
	transform: rotate(5deg);
	margin-top: 3%;
	flex-basis: 33%;
}
.item16 {
	flex-basis: 50%;
	transform: rotate(-3deg);
}
.item17 {
	flex-basis: 30%;
	transform: rotate(5deg);
}

.item18 {
	flex-basis: 40%;
}

.item19 {
	flex-basis: 45%;
	transform: rotate(-5deg);
}

.item20 {
	transform: rotate(5deg);
	flex-basis: 45%;
}
.item21 {
	flex-basis: 45%;
	transform: rotate(7deg);
	margin-top: -8%;
}

.item22 {
	flex-basis: 35%;
	margin-top: 4%;
	transform: rotate(-12deg);
}

.item23 {
	flex-basis: 40%;
	transform: rotate(12deg);
}

.galleryimg {
	border: solid 15px var(--white-color);
	border-bottom: solid 5vw var(--white-color);
	opacity: 0.98;
	border-radius: 2%;
	display: block;
	width: 100%;
	max-width: 100%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.galleryimg:hover {
	border: solid 15px var(--secondary-color);
	border-bottom: solid 5vw var(--secondary-color);
	border-radius: 3%;
	display: block;
	width: 100%;
	max-width: 100%;
	opacity: 0.85;
	transition: width 2s, height 6s;
}

figcaption {
	width: 5%;
	position: absolute;
	margin-top: -4em;
	display: block;
	align-items: center;
}

footer {
	background-color: var(--main-color);
	color: white;
	text-align: center;
	padding: 14px 16px;
	
	font-size: 17px;
	display: grid;
}

footer img {
	padding-top: 0.5rem;
	padding-bottom: 1rem;
}



	footer a {
		color: white;
		text-decoration: none;
    	font-size: 14px;
	}


address {
	padding-bottom: 0.8rem;
}

#myBtn {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 20px; /* Place the button at the bottom of the page */
	right: 30px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: none; /* Remove borders */
	outline: none; /* Remove outline */
	background-color: var(--white-color); /* Set a background color */
	color: white; /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding-left: 25px; /* Some padding */
	padding-right: 25px; /* Some padding */
	padding-top: 15px; /* Some padding */
	padding-bottom: 15px; /* Some padding */
	border-radius: 50%; /* Rounded corners */
	font-size: 30px; /* Increase font size */
}

#myBtn:hover {
	background-color: var(--main-color); /* Add a dark-grey background on hover */
}

@media only screen and (min-width:  375px) and (max-width: 1366px){
    
    	 	.ordernowlink img {
	width: 100px;
   margin-left:80%;
	}
section {
    background-attachment:scroll;
 
}

.two {
    background-image: url("https://i.imgur.com/CGaJhqr.png");
 background-position:center;
	background-repeat: no-repeat;
           
}
.three {
  
  background-position:left center ;
   
}
.five {
	background-image: url("https://i.imgur.com/pRq3OmP.jpg");
	padding-bottom: 3rem;
	  -webkit-background-size:auto 115%;
}

.four {
	background-image: url("https://i.imgur.com/YTRSafI.jpg");
}
}
@media  screen and (max-width: 600px)   {
    


section {
    background-attachment:scroll;
 
}

.two {
    background-image: url("https://i.imgur.com/CGaJhqr.png");
 background-position:center;
	background-repeat: no-repeat;
           
}
.three {
  
  background-position:left center ;
   
}
.five {
	background-image: url("https://i.imgur.com/pRq3OmP.jpg");
	padding-bottom: 3rem;
	  -webkit-background-size:auto 115%;
}

.four {
	background-image: url("https://i.imgur.com/YTRSafI.jpg");
}


	nav {
		display: flex;
	}
	.topnav a {
		display: none;
	}
	.topnav a.icon {
		float:right;
		display: block;
	}
	.topnav.responsive {
		display: list-item;
	}
	.topnav.responsive .icon {
		position: absolute;
		left: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
		text-align: center;
	}

	.topnav figure {
		position: relative;
		display: inline-block;
	}

	.iconslink {
		padding: 0;
		margin: 0;
		text-align: center;
	}



	header img {
		padding-top: 3rem;
		padding-bottom: 5rem;
		width: 80%;
	}

	.xicon {
		font-size: 1.5em;
	}

	.h1container {
		width: 100%;
		background-color: rgba(15, 15, 15, 0.4);
		display: flex;
		padding: 0.4rem;
		margin-bottom: 3rem;
		list-style: none;
		flex-flow: row wrap;
		justify-content: space-around;
	}

	h1 {
		font-size: 3em;
	}
	.xicon {
		font-size: 2em;
	}

	h3 {
		font-size: 2em;
		text-align: center;
		padding-bottom: 0.5rem;
		margin-bottom: 1.6rem;
	}

	h2 {
		font-size: 1em;

		text-decoration: none;
	}

	h4 {
		font-size: 1em;
		text-decoration: none;or
		width: 60%;
		margin: auto;
	}

	main {
		width: 60%;
	}

	.menuburgers {
		width: 90%;
		padding-top:3em;
		padding-bottom: 5%;
	}

	.firstelipse {
		padding-bottom: 1rem;
	}

	.menuextras {
		width: 90%;
	}

	.menucombo {
		width: 90%;
		padding-top: 1.6rem;
		margin-bottom: 3%;
	}

	.menudrinks {
		width: 90%;
		margin: 3rem auto auto;
		padding-top: 1.5rem;

		margin-top: -2%;
		margin-bottom: -2%;
		padding-bottom: 5%;
	}
	.likemain {
		width: 60%;
	}

	iframe {
		margin-top: 15%;
		max-width: 60%;
		border-radius: 290px 290px 0px 0px;
		height: 70%;
	}

	.map {
		width: 90%;
	}
	.wearehere {
		color: white;
		display: block;
		background-color: var(--secondary-color);
		width: 90%;
		padding-top: 5%;
		margin: auto;
		text-align: center;
		padding-bottom: 5%;
	}

	.callmebtn {
		color: white;
		text-decoration: none;
			font-size: 17px;
	}

	.callmebtn:hover {
		color: yellow;
		text-decoration: none;
		font-size: 17px;
	}

	.likemain img {
		display: block;
		margin: auto;
		padding-bottom: 4rem;
	}
	.aboutus {
		padding-top: 2rem;
		width: 60%;
		margin: auto;
		padding-bottom: 3rem;
		background-color: var(--main-color);
		color: white;
	}

	.redlogo {
		width: 44%;
		display: block;
		margin-right: auto;
		margin-left: auto;
		padding-bottom: 3%;
		padding-top: 1%;
	}

	.desc {
		margin-right: 10%;
		padding-left: 10%;
		margin-bottom: 0.2rem;
		font-size: 0.7em;
	}

	.aboutus p  {
		font-size: 0.7em;
	}

	.menuextras p {
		color: black;
	}

	.gallery {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		width: 90%;
		flex-flow: wrap;
		position: relative;
		margin: auto;
	}

	.galleryimg {
		border: solid 8px var(--white-color);
		border-bottom: solid 4vw var(--white-color);
	}

	.galleryimg:hover {
		border: solid 8px var(--secondary-color);
		border-bottom: solid 4vw var(--secondary-color);
	}

	footer {
		background-color: var(--main-color);
		color: white;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
		font-size: 14px;
	}
	

	footer img {
		padding-top: 0.5rem;
		padding-bottom: 1em;
		max-width: 15%;
	}
	
	 	.ordernowlink img {
	width: 100px;
   margin-left:72%;
	}
	

}
@media screen and (max-width: 420px) {
    
   	 	.ordernowlink img {
   	 	    margin-top:10%;
	width: 100px;
   margin-left:72%;
	}
	body {
	font-size: 0.8em;

}

section {
    background-attachment:scroll;
 
}

.two {
    background-image: url("../image/background2mobile.png");
 background-position:center;
	background-repeat: no-repeat;
           
}
.three {
  
  background-position:left center ;
    -webkit-background-size:auto 115%;
}
.five {
	background-image: url("../image/background5.jpg");
	padding-bottom: 3rem;
	  -webkit-background-size:auto 115%;
}

.four {
	background-image: url("../image/background4.jpg");
}

	.h1container {
		font-size: 0.9em;
	}

	.h1 {
		width: auto;
	}

	.xicon {
		font-size: 1.3em;
	}

	.h2 {
		padding-left: 10%;
	}

	.gallery {
		width: 100%;
	}

	.likemain {
		width: 60%;
	}

	.menuburgers {
		padding-top: 3em;
		margin-top: -10%;
	}

	.map {
		margin-top: -10%;
	}

	.aboutus {
		width: 70%;
	}

	.h4 {
		font-size: 0.2em;
	}

	.callmebtn {
		font-size: 14px;
	}

	.callmebtn:hover {
		font-size: 14px;
	}

	figcaption img {
		position: absolute;
		width: 30px;
		display: block;
		margin-bottom: 2%;
		align-items: center;
	}

	.gallery {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		width: 100%;
		flex-flow: wrap;
		position: relative;
		margin: auto;
	}

	.galleryimg {
		border: solid 5px var(--white-color);
		border-bottom: solid 4vw var(--white-color);
	}

	.galleryimg:hover {
		border: solid 5px var(--secondary-color);
		border-bottom: solid 4vw var(--secondary-color);
	}

	.menuextras {
		border: solid 3px var(--white-color);
	}

	.redlogo {
		padding-bottom: 10%;
	}

	.aboutus p {
		padding-left: 10%;
	}

	.desc {
		padding-bottom: 2.5%;
	}
	.menuburgers h3 {
		padding-top: 15%;
		padding-bottom: 1%;
	}

	.menudrinks h2 {
		margin-bottom: 3%;
	}

	.menudrinks h3 {
		margin-bottom: 3%;
	}
	.gallery figure {
		padding: -20px;
	}

	.menuextras,
	.menudrinks,
	.menucombo,
	.menuburgers {
		padding-bottom: 20%;
	}
	
		.menudrinks {
	    padding-bottom:10%;
	}
	

}


